=== debian/control ===
Source: win32-stigma-by-emotive
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=1474
Rules-Requires-Root: no

Package: win32-stigma-by-emotive
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 win32-bassdll08a,
 ${misc:Depends}
Description: Win32 Demo released in 2001
 demo ranked 1st at Ambience 2001
 .
 -windows program launched using wine and dxvk
